Bug 127715 - AisleRiot "Streets and alleys" crashes when clicking a useless card
Summary: AisleRiot "Streets and alleys" crashes when clicking a useless card
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games   
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-12 20:39 UTC by Horst H. von Brand
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 04:02:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2004-07-12 20:39:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When running "Streets and alleys", if you double click on a card that
can't be moved, the game ends

Version-Release number of selected component (if applicable):
gnome-games-2.6.0.1-2

How reproducible:
Always

Steps to Reproduce:
1. Red Hat --> Games --> Aisle Riot --> Select --> Streets and alleys
2. Double click on a card that can't be played
3. 
    

Actual Results:  Program ends abruptly.

Expected Results:  An error message, perhaps?

Additional info:

Comment 1 Richard Hoelscher 2004-07-21 05:10:30 UTC
Posted to GNOME Bugzilla as http://bugs.gnome.org/show_bug.cgi?
id=147996

Comment 2 Richard Hoelscher 2004-07-22 16:49:23 UTC
Fixed upstream for GNOME 2.8


Note You need to log in before you can comment on or make changes to this bug.